\name{collect.and.save.cal}
\alias{collect.and.save.cal}
\title{
Save the analysed calibration run
}
\description{
This functions generates a calibration file for the specified calibration run.
}
\usage{
collect.and.save.cal(data, chosen.IDs, substance, run)
}
\arguments{
  \item{data}{
a list of tables with confidence and signal values for each spotreplicate, timepoint and concentration
}
  \item{chosen.IDs}{
a vector of chosen IDs
}
  \item{substance}{
the analytes name
}
  \item{run}{
the name of the calibration run to name the files subsequently
}
}
\author{
Florian Heigwer
}
\note{
The file will be saved under the analytes name, calibration, and the run ID.
}
\seealso{
\code{\link{calculate.plot.mean.and.error}}
}
