\name{dilutionseries}
\alias{dilutionseries}
\title{
Calculate the dilutionseries
}
\description{
This function calculates a series of concentrations depending on the highest concentration, the number of dilutionsteps and the diltionfactor.
}
\usage{
dilutionseries(highestconc, dilutions, dilutionfactor)
}
\arguments{
  \item{highestconc}{
the highest concentration as numeric object
}
  \item{dilutions}{
the number of diltionsteps performed in the experiment
}
  \item{dilutionfactor}{
the used factor of dilution
}
}
\value{
\item{concentrations}{a series of ideal calculated concentrations used to calibrate}

}
\author{
Florian Heigwer
}
\examples{
	
	dilutionseries(10,8,2)	#give the highest concentration, the number of dilutions and the diltuion factor

}

