\name{extractdata_unknown_predict_conc}
\alias{extractdata_unknown_predict_conc}
\title{
Measure an concentration
}
\description{
This function provides a workflow for calculation of an unknown	concentration by using the analytes forprediction.RData file.
}
\usage{
extractdata_unknown_predict_conc(workpath, substance)
}
\arguments{
  \item{workpath}{
the directory containing the rawdata of the measurement
}
  \item{substance}{
the analytes name
}}
\details{
first it extracts the data
 second it plots the replicates and lets you choose excludable ones
 third it will compare the meaned data set with the topographic calibration and give back the estimated analyte concentration
}
\value{
\item{analyteconcentration}{an estimate of the measured concentration}
}
\author{
Florian Heigwer
}
\seealso{
\code{\link{extractdata_unknown_predict_conc_wholestrip}}
}
