\name{plotting.overlapping.cals}
\alias{plotting.overlapping.cals}
\title{
Plot replicates of several calibration runs.
}
\description{
This function extracts datasets of different calibration replicates from files in the main working directory. These files are searched by regular expression matching with the analytes name and the word calibration.
}
\usage{
plotting.overlapping.cals(workpath)
}
\arguments{
  \item{workpath}{
defines the directory to search in
}
}
\value{
	\item{IDs.to.leeve.out }{a list of dataset IDs which should be excluded from all further analysis}
}
\author{
Florian Heigwer
}
\note{
At least two datasets has to be left over.If more should be left for analysis please stop the function by rightclick--> Stop.
}
\seealso{
\code{\link{collect.and.save.cal}}
}
