\name{plotting.timecourses.and.choose.IDs.manually}
\alias{plotting.timecourses.and.choose.IDs.manually}
\title{
Plot timecourses of signal and confidence values and choose IDs to exclude manually
}
\description{
This function will open an tcltk interface panel which shows signal an confindence values timeresolved for all spot replicates. Giving as well a chance to choose failed spots for exclusion from further analysis.
}
\usage{
plotting.timecourses.and.choose.IDs.manually(data, substance, confidencevalues, workpath, foldernames)
}
\arguments{
  \item{data}{
datasets as a list of matrices for each replicate, for each timepoint and eventually each concentration while calibration containing signal values
}
  \item{substance}{
the analytename as character string
}
  \item{confidencevalues}{
datasets as a list of matrices for each replicate, for each timepoint and eventually each concentration while calibration containing confidence values
}
  \item{workpath}{
the directory with the measured rawdata
}
  \item{foldernames}{
the single foldernames (each representing one well of an ArrayStrip)
}
}
\value{
\item{IDs.to.left.out}{a vector of spot IDs to be exclude from further analysis}

}
\author{
Florian Heigwer
}

\seealso{
\code{\link{collect.and.save.cal}}
}
