\name{timecourse}
\alias{timecourse}
\title{
Define timecourses
}
\description{
This function calculates a series of timepoints.
}
\usage{
timecourse(endpoint, measurementinterval)
}
\arguments{
  \item{endpoint}{
endpoint of the measurement
}
  \item{measurementinterval}{
time interval between single measurements
}
}

\value{
\item{times}{a vector of timespoints}

}
\author{
Florian Heigwer
}
\section{Warning }{Time interval and the endpoint of the measurement got to be in the same unit.}

\seealso{
\code{\link{dilutionseries}}
}
\examples{

	time.gone=60 #minutes
	interval=1.5 #minutes
	
	timecourse(time.gone,interval)
	
	
}