calibrationsettings <-
function(){
tcl("tk_setPalette","white")
calibwindow=tktoplevel()
#tkwm.deiconify(gase)
tkfocus(calibwindow)
tkwm.title(calibwindow,"Calibration parameters")
#tkwm.minsize(calibwindow)


n_of_conc=tclVar("7")
highest_conc=tclVar("20")
dilution_fact=tclVar("3")
gone_time=tclVar("60")
time_interval=tclVar("1.5")
   
textEntryWidget1 <- tkentry(calibwindow, width = 5,textvariable = n_of_conc)   
textEntryWidget2 <- tkentry(calibwindow, width = 5,textvariable = highest_conc)  
textEntryWidget3 <- tkentry(calibwindow, width = 5,textvariable = dilution_fact)   
textEntryWidget4 <- tkentry(calibwindow, width = 5,textvariable = gone_time)  
textEntryWidget5 <- tkentry(calibwindow, width = 5,textvariable = time_interval)   

tkgrid(tklabel(calibwindow, text = "Calibrator:"),sticky="nsew",columnspan=2)
tkgrid(tklabel(calibwindow, text ="Number of concentrations"), textEntryWidget1,sticky="nsw")
tkgrid(tklabel(calibwindow, text ="Highest concentration in [ng/ml]"), textEntryWidget2,sticky="nsw")
tkgrid(tklabel(calibwindow, text ="Dilution factor"), textEntryWidget3,sticky="nsw")
tkgrid(tklabel(calibwindow, text = "       "))
tkgrid(tklabel(calibwindow, text = "Kinetic detection:"),sticky="nsew",columnspan=2) 
tkgrid(tklabel(calibwindow, text ="Measurement time"), textEntryWidget4,sticky="nsw")
tkgrid(tklabel(calibwindow, text ="Interval between measurements"), textEntryWidget5,sticky="nsw")

ok=function(){
nofconc=as.numeric(tclvalue(n_of_conc))
highestconc=as.numeric(tclvalue(highest_conc))
dilutionfact=as.numeric(tclvalue(dilution_fact))
gonetime=as.numeric(tclvalue(gone_time))
timeinterval=as.numeric(tclvalue(time_interval))

concentrations=dilutionseries(highestconc,nofconc,dilutionfact)
assign("concentrations", concentrations, envir=.GlobalEnv)

times=timecourse(gonetime,timeinterval)
assign("times", times, envir=.GlobalEnv)
tkdestroy(calibwindow)

}

tkgrid(tkbutton(calibwindow,text="OK",command=ok),sticky="nsew",columnspan=2)
tkfocus(calibwindow)
tkwait.window(calibwindow)
}

