\name{extractconfidence_strips}
\alias{extractconfidence_strips}
\title{
Extract confidence values
}
\description{
This function parses all the folders of an experiment for the result.txt tables and sorts or reformats them.
}
\usage{
extractconfidence_strips(workpath, substance, run, times, concentrations)
}

\arguments{
  \item{workpath}{
the directory inheritating data to analyse
}
  \item{substance}{
the analytes name chosen by \code{\link{analyte.choice}}
}
  \item{run}{
the name of the certain run
}
  \item{times}{
timeseries as given from \code{\link{timecourse}}
}
  \item{concentrations}{
series of concentration as given from \code{\link{dilutionseries}}
}
}

\value{
\item{confidencedata}{a list consisting of the sortet and formatted confindencedata, plus the timecourse and the dilutionseries}


}
\author{
Florian Heigwer
}
\seealso{
\code{\link{extractdata_strips}}
}

