\name{extractdata_strips}
\alias{extractdata_strips}
\title{
Extract experimental data from folder with rawdata
}
\description{
This function parses all the folders of an experiment for the result.txt tables and sorts or reformats them.
}
\usage{
extractdata_strips(workpath, substance, run, times, concentrations)
}

\arguments{
  \item{workpath}{
the directory inheritating data to analyse
}
  \item{substance}{
the analytes name chosen by \code{\link{analyte.choice}}
}
  \item{run}{
the name of the certain run
}
  \item{times}{
timeseries as given from \code{\link{timecourse}}
}
  \item{concentrations}{
series of concentration as given from \code{\link{dilutionseries}}
}
}
\value{
\item{signaldata}{a list consisting of the sortet and formatted signaldata, plus the timecourse and the dilutionseries}
}
\author{
Florian Heigwer
}
\seealso{
\code{\link{extractconfidence_strips}}
}

