\name{numeric.entry.window}
\alias{numeric.entry.window}
\title{
Open an interactive window asking for numeric input
}
\description{
This function opens an interactive window asking for numeric input.
}
\usage{
numeric.entry.window(title, question, entryInit, entryWidth = 20, returnValOnCancel = "ID_CANCEL")
}
\arguments{
  \item{title}{
the title of the window as character string
}
  \item{question}{
the question to ask in the window
}
  \item{entryInit}{
the default text entry when opening the window
}
  \item{entryWidth}{
the width of the textinput area
}
  \item{returnValOnCancel}{
what should be printed when Cancel has been pushed
}
}
\value{
\item{ReturnVal}{the typed character string}
}
\author{
Florian Heigwer
}
\seealso{
\code{\link{numeric.entry.window}}
}
\references{
	James Wettenhall, Philippe Grosjean (2005)
}